Subject: Fathers- Laughing Leaders
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 17 Oct 2004 16:34:48 +1000

Issue No. 112-18th October, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Life's Wisdom

Grandfathers

THE BEST JOBS ????

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Bill Gates and the president of General Motors met for lunch.  Bill Gates boasted about computer technology.  “If automotive technology had kept pace with computer technology over the past few decades, you would now be driving a V-32 instead of a V-8 and it would have a top speed of 10,000 kilometres per hour,” said Gates, “Or, you could have an economy car that weighs twenty kilos and gets three hundred kilometres to a litre of petrol,  in either case, the price of a new car would be less than one hundred dollars.  Why haven’t you guys kept up?”

The President of GM smiled and said, “Because the Federal Government won’t let us build cars that crash four times a day.”

Why is that funny?  Have you ever wondered about that?  Maybe you need to take a course in laughter therapy from your children.   Adults laugh an average of 17 times per day while children laugh an average of 400 times a day.  Laughter also increases bonding and encourages friendship.  The family that laughs together stays together.  Maybe we could also say that the family that laughs togethers stays healthy together.   Laughter really is the best medicine according to researchers who have studied its benefits.  According to their study, laughter is good for your mental and physical health.

Laughter strengthens the body’s ability to fight disease.  Laughter increases the body’s ability to produce and release a bacteria and virus-fighter known as salivary immunoglobin A (S-IgA).  Researchers studied two groups of students.  One group tended to use humour to cope with stress and another did not.  After both groups viewed a comedy routine, the group that relied on laughter to fight stress had higher S-IgA levels that the other group.

Laughter fights stress.  Stressed individuals have higher levels of a hormone called cortical.  Studies show that laughter lowers cortical levels in the body, which makes laughter a natural stress buster.  Laughter fights stress in another way.  Much of the stress we experience is related to how we think.  Laughing after an embarrassing mistake you made, for example, is far less stressful than losing sleep or remaining stressed over it.

At least one type of laughter can lower blood pressure.  An ability to laugh at your own mistakes also is a good way to lower blood pressure.  In one study, researchers first measured what made people laugh.  Then, each person was subjected to experiences that normally raise blood pressure levels.  People who tended to laugh at their own mistakes had the smallest increases in blood pressure.  However, people who tended to use humour that attacks other people or things had the higher increases.

Above material from: Let’s Talk, FOH Federal Occupational Health Volume 8, Issues 1- Read the whole article at: http://www.uspto.gov/web/offices/ac/ahrpa/opa/pulse/epulse/pulse0203_5a.htm

What may surprise you even more is the fact that researchers estimate that laughing 100 times is equal to 10 minutes on the rowing machine or 15 minutes on an exercise bike.  Laughing can be a total body workout!  Blood pressure is lowered, and there is an increase in vascular blood flow and in oxygenation of the blood, which further assists healing.   Laughter also gives your diaphragm and abdominal, respiratory, facial, leg and back muscles a workout.  That’s why you often feel exhausted after a long bout of laughter – you’ve just had an aerobic workout!

Taken from http://people.howstuffworks.com/laughter.htm

Lovework

Laugh and the world laughs with you.  Remember you are your family’s laugh leader.  Do whatever it takes to get your whole family laughing and watch your medical expenses plummet.

Yours for more laughter

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Life's Wisdom

THE MAYONNAISE JAR AND THE COFFEE

When things in your life seem almost too much to handle, when 24 hours in a day are not enough, remember the mayonnaise jar... and the coffee...

A professor stood before his philosophy class and had some items in front of him. When the class began, wordlessly, he picked up a very large and empty mayonnaise jar and proceeded to fill it with golf balls. He then asked the students if the jar was full. They agreed that it was.

So the professor then picked up a box of pebbles and poured them into the jar. He shook the jar lightly. The pebbles rolled into the open areas between the golf balls. He then asked the students again if the jar was full. They agreed it was.

The professor next picked up a box of sand and poured it into the jar.

Of course, the sand filled up everything else. He asked once more if the jar was full. The students responded with a unanimous 'yes.'

The professor then produced two cups of coffee from under the table and poured the entire contents into the jar, effectively filling the empty space between the sand. The students laughed.

'Now,' said the professor, as the laughter subsided, ' I want you to recognize that this jar represents your life. The golf balls are the important things-your God, family, your children, your health, your friends, and your favorite passions-things that if everything else was lost and only they remained, your life would still be full. The pebbles are the other things that matter like your job, your house, and your car.

The sand is everything else-the small stuff.

'If you put the sand into the jar first,' he continued, 'there is no room for the pebbles or the golf balls. The same goes for life.

If you spend all your time and energy on the small stuff, you will never have room for the things that are important.
Pay attention to the things that are critical to your happiness.
Play with your children.
Take time to get medical checkups.
Take your wife out to dinner.
Maybe even play another 18. There's always time to clean the house and fix the disposal.'
Take care of the golf balls first, the things that really matter.
Set your priorities. The rest is just sand.'

One of the students raised her hand and inquired what the coffee represented.

The professor smiled. 'I'm glad you asked. It just goes to show you that no matter how full your life may seem, there's always room for a couple of cups of coffee with a friend.

Back to top

Grandfathers

Imagination was given to man to compensate him for what he is not.

A sense of humour was provided to console him for what he is.

Back to top

THE BEST JOBS ????

Back to top

Single Dads

Victims of Marriage Breakdown

By Paul Davenport

I’m sure many reading this weekly column can relate to the above heading. You believed you were in a good marriage and you were also being a good father to your children when it was taken away from you.

I had been in a marriage for 10 years with two children when my wife informed she was in a relationship with another man. Three months later, despite counselling, she was demanding a separation. What I’d done in being a father didn’t matter to my wife anymore, she wanted to take the children and thought I would just get on with my life.

Here began the roller coaster ride with my wife leaving me, facing the Family Court, the Child Support Agency despite an earlier private agreement and seeing my ex-wife become married to another man and gaining only visitation rights to my children!

There were many people who supported me during this crisis in my life. But there was one thing that saved me and that was my faith in God.

I was brought up in a family who had strong Christian beliefs. We attended church weekly and surrounded our life around church activities. I had become a layreader and subsequently a lay-preacher in the Anglican Church. My Christian beliefs emphasised “the family”.

I was greatly helped by a fellow minister and Wollongong’s Anglican Bishop, Reg Piper. The crisis in life enabled me to ask God to help me walk in my life with him, to study the Bible more, to give more time to prayer and to maintain regular worship.

Five years later and I am a much stronger person. Obviously, the breakdown in our marriage was devastating for me. It was a real struggle to come to terms with what had happened and what was continuing to happen with my wife living with another man under the same roof as my children.

I have found in my life journey that some Christian denominations are very big on ‘families’ but not so good when there are breakdowns in marriage. There are times when the Church may not be all that welcoming to people who have gone through a divorce and recognising people’s grief.

Initiative by Community and Church for Marriage Breakdown

As a result, Wollongong’s Anglican Bishop, Reg Piper has agreed to have a church service and a forum for those who have been affected by a marriage breakdown. The service aims to offer hope and encouragement for those who have gone through a separation or a divorce and for those struggling through a breakdown in marriage.

The service aims to show that the church does recognise people’s pain through marriage breakdowns and to reaffirm marriage. It will offer forgiveness for past failures. The service will recognise that marriage does have its high and lows and that no marriage is perfect.

The service will be held at St. Michael’s Anglican Cathedral in Market St (Market Square) Wollongong at 5 pm on November the 20th, 2004. It will be followed by a forum which will be addressed by Bishop Reg Piper, Margaret Fuller from Anglicare, Leigh Roberts from Figtree Anglican and myself. The forum aims to discuss what the Church can do to help people who have gone through a separation or divorce.

This service and forum is not just from those who have a Christian faith. It is aimed at the wider community, it is open to everyone who wants to gain some hope for the future. It is also open to anyone who may have had relatives or friends that have gone through marriage breakdowns and for anyone who supports the sanctity of marriage.

If you are outside of Wollongong, you are still more than welcome to attend. Further enquiries can be made by email: [email-masked]

Back to top

Special Feature

Creating a Legacy of Love and Laughter (Pt 1)
Kim Korman Brown

If the world were an ideal place, then the mommies and the daddies would love and understand the kids, and the kids would love and respond to the mommies and the daddies. The mommies and the daddies would always be patient, loving, and kind, and the kids would never make noise during 'Star Trek;' and never leave messy jelly knives on the counter to attract ants.

In the hubbub of working for a living and cleaning the house so we can stand living in it, we need to set aside time for PLAY Children were created for play. They know exactly how to release all of the stress (what stress?) from their little beings, pounding their little chests with their little fists, kicking up their little heels, braying and hallooing with their little Tarzan-brand vocal cords. And that's just the girls. Parents, encumbered with the numerous burdens of adulthood, can hardly remember what having fun is all about. It's hard for them to cut loose in utter informality. Imagine the difference in Dicken's England if they'd had the Hokey Pokey instead of corporeal punishment.

A case in point was the night we finally got curtains on our front windows, months after moving into this house (my delay factor). Two of our friends actually came over with blinds and a drill and put them up for us or we still wouldn't have them! (I'm terrible at domestic details) (Give me a rake and I'll show you a clean carpet!) Anyway, on that glorious day, Peter came home and said, 'Children, do you know why we have curtains?' 'Why Daddy?' 'So we can do this!' he said merrily, and danced on the coffee table like Farmer Hoggett from 'Babe.' The children totally cracked up.

Adult burdens are incomprehensible to children. Many times my husband and I are hard at work for a client and my son Ranin comes into the office and wants us to come and turn somersaults on the carpet with him.

'Why not Mommy, come on!'

'I can't, we're trying to make money.'

'Why do we need money?'

'So the IRS can take it away from us.'

'Huh?'

But often at a moment like that we'll decide to stop and play. We chase the kids wildly around the house until we catch them and fling them on the bed, and tickle them unmercifully. (Invasion of the Body Squeezers! Run for your lives!!!)

Sometimes we try excursions off the beaten path. One night we turned off all of the lights during dinner and lit candles. The kids immediately started to play 'Shadow Theater;' making finger ducks on the wall. Then they ran and got plastic dinosaurs which made very impressive and threatening shadows. Dinner evolved into bath time. What the heck, let's keep the candles on and the lights off. I happened to flip on the radio as they were getting out of the tub. The ominous sounding 'Capulets and Montagues;' from Prokofiev's 'Romeo and Juliet' just happened to be on, which lent itself well to shrieking and maniacal laughter.

One night we were singing a little ditty in the kitchen while washing dishes. Tadin, who is two, started to do a funny little dance with shoulder wiggles and legs kicking out in all directions. That was a cue and everyone started dancing like King Louie and Ballou from Disney's 'Jungle Book.' None of us knew the real jitterbug, but we faked it howling, 'I wanna be like you, Scoobie Doo Doo..:' The jitterbug became the tango which ended abruptly when the kids slipped in spilled water and whacked their heads on the floor. Bedtime!

Except from Raising Children of Peace

www.tparents.org/Library/Unification/Books/RCoP/RCoP-3-3.htm

Back to top

Thought for the Week

There is a right time for everything:  A time to laugh . . .

Book of Ecclesiastes

Back to top

News & Info

19-20 October 2004
Valuing Men, Valuing Relationships - Forum
Sydney, NSW

Supported by Family Services Australia, Relationships Australia, and Catholic Welfare Australia, this Men and Family Relationships Forum, which is open to all organisations and individuals, will capture the important new learning and developments that have occurred over the past ten years by organisations working with men.

Further information : Web: http://www.fsa.org.au   | http://www.catholicwelfare.com.au   (go to the What's New? Section) | http://www.relationships.com.au   (go to Upcoming Conferences Section)

Regards
Joe Fleming (MSW)
Midland Child Development Centre
+61 08 92504333
+61 08 92745139 (FAX)

************************

I would like to bring to your attention, the 13th Annual Pathways Men's Festival to be held at Camp Bornhoffen, Numinbah Valley (Gold Coast Hinterland) on the weekend of 12-13-14 November 2004.

I appreciate that your organisation is based in New South Wales but there may be still people that you have contact with who may be interested in attending or be passing through around November and may want to attend.
Should anyone require transport to the site from the airport or elsewhere, arrangements can be made if sufficient notice is given. We already have attendees coming from Tasmania, North and Central Queensland, Victoria and New South Wales who will require transport already.

The Men's Health and Wellbeing Assn (MHWAQ) also have other activities, courses and festivals throughout the year. The Pathways Festival is held in November (Gold Coast Hinterland) and the Manshine Festival is on the May Day long weekend in the Sunshine Coast hinterland.

The website for MHWAQ is http://www.menshealthandwellbeing.org.au/qld/

The weekend event program and registration form are viewable, downloadable and printable from this website as a PDF document. A copy of the program is also attached.

The workshops showing are only a sample and at least another 10 are planned that have not been included due to space on the brochure.

The registration costs are kept as low and affordable as possible so that as many men as possible can afford to attend. However, whilst the site can accommodate up to about 200, we want to limit registration to a maximum of about 150 so it is more manageable and effective.

We hope that you and your organisation can promote this worthwhile men's weekend.

Dick Bennett
Pathways 2004 Festival Committee
Men's Health and Wellbeing Assn Qld
Tel 3267 5483
Pathways mobile hotline 0405 222 775

___________________________________________________

Letters

Dear Fatherhood Foundation,

I enjoyed reading your article about “Saint” Wade Horn.

Here is a poem you may publish. It has appeared before at http://www.fathers.com/articles/articles.asp?id=320&cat=38

Daddy’s Dream
Though I’m not there to turn off the light,
To tuck you in and kiss you goodnight,
To read a book, or get you a drink,
It’s you I love, and of you I think.
If you were here, I’d give you a squeeze,
And ask if you could give me one please.
So to the day we’d say our good-byes.
As we lay down and we close our eyes.

Don Mathis

San Antonio, Texas, USA

***********************

Dear Fatherhood Foundation

This is my first newsletter from FF and I am greatly blessed by it and the
knowledge that someone out there cares for me and my 'brothers' in the same
boat.

God bless you and thankyou always,
Phill

***********************

Dear Fatherhood Foundation

Well on the 7th of October at 12:30pm, I became a father again!.

A beautiful baby girl and she is called, Julia.

What a gift into this world.

Andrew

***********************

Dear Fatherhood Foundation

Thank you for your work on this important issue and your support and prayer.

It is a truism that statistics are just numbers till you know someone and feel the impact in your heart.  My brother was so full of life and has shocked many people by his decision to take his life.  It’s such a hard thing to determine what to do to prevent this tragedy.

Men have been told for so long to carry our feelings inside. When things go wrong and despair hits hard, who do we tell?  We have our wives, many men have good mates, we all need a God with unconditional love. Gov’t policy, legislative change and community values need change but they only go part way. It is only the church that can develop a community of love and support underpinned by an eternal relationship with God.  We are the church!

Here is a mission for Christian men!  It won’t be easy cause men don’t talk, but it is life and death for many. Single men are the focus, whether teens, young adults, divorced or widowers.  Rise up church and bring our single men into the ‘sheepfold’!

Thanks again for all your work, you will probably never know how many were saved.

Mark

Back to top

Dad's Prayer

Dear God

Help me to see the funny side –

when I get so down and I can’t turn around.

Help me to see the funny side –

when I can’t pretend, when I get to the end.

Life is queer with its twists and turns

as everyone of us sometimes learns,

So help me see the funny side

‘Cos laughter heals the heart

and humour heals the soul.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.